Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
46801OpenSSL < 0.9.8o / 1.0.0a Multiple VulnerabilitiesNessusWeb Servers6/3/20107/16/2018
high
47542Fedora 13 : openssl-1.0.0a-1.fc13 (2010-9574)NessusFedora Local Security Checks7/1/20101/11/2021
high
56425GLSA-201110-01 : OpenSSL: Multiple vulnerabilitiesNessusGentoo Local Security Checks10/10/20111/6/2021
critical
47546Fedora 12 : openssl-1.0.0a-1.fc12 (2010-9639)NessusFedora Local Security Checks7/1/20101/11/2021
high
127201NewStart CGSL CORE 5.04 / MAIN 5.04 : openssl Multiple Vulnerabilities (NS-SA-2019-0033)NessusNewStart CGSL Local Security Checks8/12/20195/19/2022
high
5559OpenSSL < 0.9.8o / 1.0.0a Multiple VulnerabilitiesNessus Network MonitorWeb Servers6/2/20103/6/2019
high
801057OpenSSL < 0.9.8o / 1.0.0a Multiple VulnerabilitiesLog Correlation EngineWeb Servers6/2/20106/2/2010
high